PHP Manual
Prev |  | Next

# XMLReader->moveToNextAttribute()

(no version information, might be only in CVS)

XMLReader->moveToNextAttribute() -- Position cursor on the next Attribute

## Description

class XMLReader {
bool moveToNextAttribute ( void )
}

Moves cursor to the next Attribute if positioned on an Attribute or moves to first attribute if positioned on an Element.

## Return Values

Returns `TRUE` on success or `FALSE` on failure.

## See Also

XMLReader->moveToElement()
XMLReader->moveToAttribute()
XMLReader->moveToAttributeNo()
XMLReader->moveToAttributeNs()
XMLReader->moveToFirstAttribute()

Prev | Home | Next
XMLReader->moveToFirstAttribute() | Up | XMLReader->next()